<?php
// Version: 1.0 beta4
// German Translation V. 1.0 by The_Gentleman
// TPhelp
// Navigation
// Rev 89
$txt['tphelp_introduction']= 'Vorwort';
$txt['tphelp_articles']= 'Artikel';
$txt['tphelp_frontpage']= 'Startseite';
$txt['tphelp_panels']= 'Leisten';
$txt['tphelp_blocks']= 'Bl&ouml;cke';
$txt['tphelp_modules']= 'Module';
$txt['tphelp_plugins']= 'Plugins';

// Page Information... //
// Rev 89
$txt['tphelp_introduction_main']= '
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">&nbsp; Einleitung zu TinyPortal</h2>
<p>
<a href="http://tinyportal.net" target="_blank">TinyPortal</a> (TP) ist eine hervorragende Erweiterung und Modifikation f&uuml;r <a href=http://simplemachines.org" target="_blank">Simple Machines Forum</a> (SMF). Es wird Ihr nutzerfreundliches SMF Forum in ein voll funktionsf&auml;higes und produktives Portal-System verwandeln. Ihr SMF Forum wird hierbei mit Startseitenoptionen, Artikeln, Leisten gef&uuml;llt mit Bl&ouml;cken, Plugins, einer endlosen Liste von Modulerweiterungen, aus denen Sie frei w&auml;hlen k&ouml;nnen, erweitern.</p>

<p>Entwickelt, um mit SMF nahtlos zusammen zu arbeiten, nutzt es viele der internen Funktionen des SMF und ist folglich auf h&ouml;chstm&ouml;glichen Sicherheitsstandart. Es ist auch nicht notwendig, zwei Adminzug&auml;nge, verschiedene Mitgliederdatenbanken, oder Themes/Layouts zu verwalten, wie bei Nutzung anderer Portale notwendig. Tiny Portal operiert auf einer Sofwarel&ouml;sung. Der beste Weg um es zu auszudr&uuml;cken, d&uuml;rfte sein: "TinyPortal" ist eine Erweiterung f&uuml;r "Simple Machines Forum", nicht zwei unterschiedliche, integrierte Softwarel&ouml;sungen.</p>

<p>TinyPortal erm&ouml;glicht Ihnen, HTML/Javascript, PHP oder BBC Artikel und Bl&ouml;cke zu erstellen. Zus&auml;tzliche Berechtigungen erlauben Ihnen alle Administrator/Nutzer-Rechte, die Sie ben&ouml;tigen k&ouml;nnten. Inhalte auf Ihrer Internetpr&auml;sens darzustellen war noch nie so einfach, und es wird Ihrer Seite zu einem professionellen Aussehen verhelfen.</p>

<p>...Und das Beste von Allem - es ist kostenlos!</p><br />

<div class="windowbg3" style="margin-top: 1em; padding: 2ex;"><b>TinyPortal Eigenschaften umfassen</b>:</div><br />

<p>- <b>Artikel</b>: sind HTML, PHP, BBC, importierte oder externe Seiten, die mit optionalen Autor Informationen und visuellen Optionen eigenst&auml;ndig , mit Leisten &amp; Bl&ouml;cken, und/oder mit anderen Artikeln angezeigt werden k&ouml;nnen. Alle Artikel k&ouml;nnen kategorisiert, oder mit Kommentaren versehen und bewertet werden.</p>
<p>- <b>Startseite</b>: ist die erste Seite oder or Indexseite von Ihrer TP &amp; SMF Pr&auml;sens. TP gibt Ihnen die M&ouml;glichkeit Ihre Startseite auf viele Weisen zu gestalten, indem Sie Beitr&auml;ge, Artikel, Leisten &amp; Bl&ouml;cke und sogar Module dazu verwenden. Wenn Sie an all dem nicht interessiert sind, k&ouml;nnen Sie von Ihrer Startseite direkt zum Index Ihres Forums weiterleiten. </p>
<p>- <b>Leisten</b>: sind Bereiche oder Beh&auml;lter, die Ihre Bl&ouml;cke aufnehmen. Es sind die Kopfleiste, obere Leiste, Vorderleiste, untere Leiste, Fu&szlig;leiste, linke Leiste und rechte Leiste. Diese Leisten helfen Ihnen das Layout Ihrer TP &amp; SMF gesteuerten Portals zu kontrollieren.</p>
<p>- <b>Bl&ouml;cke</b>: sind kleine Boxen mit Informationen oder Funktionen mittels HTML, PHP, oder BBC. Sie k&ouml;nnen in jeglicher Sortierung, jeder Leiste, jedem Bereich und jeder Aktion Ihrer TP &amp; SMF Installation platziert werden.</p>
<p>- <b>Module</b>: sind Verbesserungen und Erweiterungen zu TinyPortal die durch verschiedene Entwickler geschrieben wurden und die zu den Grundfunktionen Ihrer Seite neue M&ouml;glichkeiten erschlie&szlig;en. Beispiele an Modulen w&auml;ren: Datei Manager, Galerie Manager oder Chat.</p>
<p>- <b>Plugins</b>: sind Modifikationen zu vorhandenen TinyPortal Funktionen oder Modulen, und erweitern wieder deren M&ouml;glichkeiten. Ein Beispiel w&auml;re, wenn jemand eine Modifikation machen w&uuml;rde, die einen WYSIWYG Editor hinzuf&uuml;gt und dessen Nutzung f&uuml;r Artikel und Bl&ouml;cke erm&ouml;glicht.</p>

<div class="windowbg3" style="margin-top: 1em; padding: 2ex;">F&uuml;r mehr Information, besuchen bitte auf unserer Seite die <a href="http://docs.tinyportal.net/index.php?board=8.0" target="_blank"><b>Dokumentationen</b></a>.</div>';

$txt['tphelp_articles_main']= '
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">&nbsp; Artikel</h2>

<b>Administratoren</b>:
<p>Sie k&ouml;nnen im"<span style="color: #ff0000;">Artikel > Artikel &amp; Kategorien</span>" Bereich unbeschr&auml;nkt Kategorien und Unterkategorien f&uuml;r all Ihre Artikel erstellen. Um einige M&ouml;glichkeiten zu nennen: f&uuml;r jede Kategorie die Sie erstellen, k&ouml;nnen Sie Sortieroptionen bestimmen, Zugangsberechtigungen f&uuml;r jede Mitlgiedergruppe zu dieser Kategorie vergeben, Artikel Layout ver&auml;ndern und festlegen, wie viele Artikel je Seite angezeigt werden sollen.</p>
<p> Danach sollten Sie einen Blick auf Ihre "<span style="color: #ff0000;">Artikel > Einstellungen</span>" werfen und entscheiden, ob Sie f&uuml;r Ihre Artikel Sicht&uuml;berpr&uuml;fungen verwenden m&ouml;chten, einen Kategoriesymbol verwenden m&ouml;chten, oder ob Sie die Schaltfl&auml;che f&uuml;r die Schnelleditierung verbergen wollen.</p>
<p>Wenn Sie sich weiterhin umsehen, finden Sie eine "<span style="color: #ff0000;">Artikel > &Uuml;bermittlungen</span>" Seite. Hier werden Sie Optionen finden, mit deren Hilfe Sie bestimmen k&ouml;nnen, welche Mitlgiedergruppe einen Artikel &uuml;bermitteln darf. Wenn Ihre Mitlgieder anfangen Artikel zu schreiben, werden deren Artikel zun&auml;chst einmal auf diese Seite zum Zwecke der Genehmigung transferiert, bevor andere Mitglieder diesen Artikel lesen k&ouml;nnen.</p> 

<p>Artikel-Typen sind HTML, PHP, BBC, Importierte, oder Externe Seiten, die zu Ihrer Seite hizugef&uuml;gt werden k&ouml;nnen. Jeder Artikel beinhaltet Optionen, in welcher Ansicht es dargestellt werden kann, Bl&ouml;cke, Datum, Autor, Avatar, und/oder Linkbaum. Es gibt sogar die M&ouml;glichkeit die Sichtbarkeit verschiedner Angaben auszuw&auml;hlen, ob und in welchem Theme/Layout es angezeigt werden soll, Bewertungen, und/oder Nutzerkommentare.</p>

<p>Um Ihre Bed&uuml;rfnissen vollkommen gerecht zu werden, k&ouml;nnen anders als Forumthemes Artikel vollst&auml;ndige Seiten sein, vollgef&uuml;llt mit Informationen, Geschichten oder selbst Scripts um Ihre Anfordeungen zu erfüllen. Sie k&ouml;nnen entscheiden, mit welchen Leisten &amp; Bl&ouml;cken Sie Ihren Artikel anzeigen m&ouml;chten und k&ouml;nnen ihn zu anderen Artkeln oder Artikelkategorien verlinken. Diese Flexibilit&auml;t erlaubt es Ihnen, eine professionelle Seite in beispielloser Leichtigkeit und Schnelligkeit zu erstellen...</p>

<b>Nutzer</b>:
<p>Alle Nutzer k&ouml;nnen Artikel Einreichen/&Uuml;bermitteln, wenn es der Administrator genehmigt hat. Genehmigungen werden auf Mitgliedergruppenbasis vergeben.</p>
Angenommen Sie haben eine Genehmigung Artikel zu schreiben, finden Sie oft Verlinkungen, um es in einem Nutzerblock zu tun. Wenn die Seite, die Sie nutzen &uuml;ber keinen Nutzerblock verf&uuml;gt, k&ouml;nnen Sie immer eine Liste aller Ihrer geschriebenen Artikel in Ihrem "<span style="color: #ff0000;">Profil > TinyPortal > Artikel</span>" finden. Von dieser Stelle aus k&ouml;nnen Sie neue Artikel &uuml;bersenden oder Ihre vorhandenen Artikel bearbeiten.

<p>Wenn Sie Artikel &uuml;bersenden, m&uuml;ssen Sie Titel und Inhalt entsprechend Ihren W&uuml;nschen angeben. Eingereichte und &uuml;bersandte Artikel ben&ouml;tigen die Genehmigung eines Administrators oder Moderators bevor sie ver&ouml;ffentlicht werden k&ouml;nnen. Es sei denn, der Administrator hat es anders eingestellt. Alle visuellen Einstellung wie, wo erscheint es,  und/oder Statistikoptionen werden durch den Administrator kontrolliert. Alle nicht aktiven Artikel verursachen eine Fehlermeldung und werden in Kursivschrift markiert. Artikel die noch nicht genehmigt wurden, werden in diesem Bereich mit dessen Titel in Klammern angezeigt...</p>

<p>Mittels plugins, k&ouml;nnten weitere Artikel Optionen hinzugef&uuml;gt werden. Sie k&ouml;nnen alle &Auml;nderungen/Einstellungen in Ihrem "<span style="color: #ff0000;">Profil > TinyPortal > Artikel > Einstellungen</span>" finden.</p>

<div class="windowbg3" style="margin-top: 1em; padding: 2ex;">Dies stellt eine Zusammenfassung dar. F&uuml;r umfassende FAQ besuchen Sie bitte <a href="http://docs.tinyportal.net/index.php?board=9.0" target="_blank"><b>Artikel Dokumentation</b></a>.</div>';

$txt['tphelp_frontpage_main']= '
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">&nbsp; Startseite</h2>
<b>Administratoren</b>:
<p>Sie haben fast komplette Kontrolle &uuml;ber Ihre Startseite. Sie k&ouml;nnen unter angezeigten Artikeln, Leisten, Bl&ouml;cken, Foreneintr&auml;gen, einzelne Artikel, oder gekenzeichneten Artikeln ausw&auml;hlen. Oder noch besser, ein Mix aus allen M&ouml;glichkeiten. Sie haben jetzt keine Lust Ihre Startseite zu gestalten? Sie k&ouml;nnten ausw&auml;hlen direkt zu Ihrem Forum zu gelangen... Wie finden Sie das?</p>

<p>Wenn Sie Artikel oder Foruminhalte auf Ihrer Startseite anzeigen wollen, k&ouml;nnen Sie ausw&auml;hlen welche Art von Layout und welche Foreninhalte angezeigt werden sollen. Ebenso k&ouml;nnen Sie bestimmen wie viele Artikel oder Foruminhalte auf Ihrer Startseite angezeigt werden sollen...</p>

<p>Um diese Optionen zu sehen, gehen Sie zu: "<span style="color: #ff0000;">Admin > TinyPortal > Leisten & Bl&ouml;cke > Leisten + Einstellungen</span>".</p>

<b>Nutzer</b>:
<p>Auf der Startseite hat der Nutzer keine direkten Einstellm&ouml;glichkeiten. Dennoch hat der User einige indirekte Optionen in den Leisten &amp; Bl&ouml;cken...</p> 
<p>Angenommen Ihr Administrator hat Ihnen oder Ihrer Mitgliedergruppe die Genehmigung erteilt, kann ein Block geschlossen oder ignoriert werden. Das ist eine kleine Einstellung am Kopf/Titel der Bl&ouml;cke(bei Bl&ouml;cken) oder unterhalb des Copyright(f&uuml;r Leisten), schaltbar mit einem kleinen Icon.</p>

<div class="windowbg3" style="margin-top: 1em; padding: 2ex;">Dies ist eine Zusammenfassung. F&uuml;r die umfassende FAQ, besuchen Sie bitte unsere <a href="http://docs.tinyportal.net/index.php?board=22.0" target="_blank"><b>Startseite Dokumentation</b></a>.</div>';

$txt['tphelp_panels_main']= '
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">&nbsp; Leisten</h2>
<b>Administratoren</b>:
<p>Sie k&ouml;nnen steuern, wie viel Inhalt Sie zwischen Ihren Leisten wollen, und/oder entscheiden welche Bereiche/Aktionen Sie in Ihren Leisten verbergen. Dies k&ouml;nnen Sie hier tun: "<span style="color: #ff0000;">Admin > TinyPortal > Leisten &amp; Bl&ouml;cke > Leisten + Einstellungen</span>". </p>

<b>Nutzer</b>:
<p>Angenommen Ihr Administrator hat Sie oder Ihre Mitgliedergruppe berechtigt, kann jede Leiste geschlossen oder ignoriert werden. Das ist eine kleine Einstellung am Kopf/Titel der Bl&ouml;cke(bei Bl&ouml;cken) oder unterhalb des Copyright(f&uuml;r Leisten), schaltbar mit einem kleinen Icon.</p>

<div class="windowbg3" style="margin-top: 1em; padding: 2ex;">Dies ist eine Zusammenfassung. F&uuml;r die umfassende FAQ, besuchen Sie bitte unsere <a href="http://docs.tinyportal.net/index.php?board=28.0" target="_blank"><b>Leisten Dokumentation</b></a>.</div>';

$txt['tphelp_blocks_main']= '
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">&nbsp; Bl&ouml;cke</h2>
<b>Administrator</b>:
<p>Bl&ouml;cke sind Ihre Boxen voller Proggrammcode, die mehr Informationen, Unterhaltung, und Ihrer Seite mehr Begeisterung bereitstellen. Das k&ouml;nnen interne oder externe Boxen sein. Interne Bl&ouml;cke sind innerhalb einer Leiste platziert, w&auml;hrend externe Bl&ouml;cke sich dynamisch in einem Artikel oder der Startseite befinden k&ouml;nnen.</p>

<p>Es sind verschiedene Typen von Bl&ouml;cken. RSS feeds, Statistiken, News, PHP sind einige der vielen verschiedenen Arten. Jeder erstellte Block kann in eine ausgesuchte vorgew&auml;hlte Leiste gelegt werden, und numerisch bestimmt werden. Damit k&ouml;nnen Sie w&auml;hlen in welcher Reihenfolge und in welcher Leiste Ihre Blouml;cke geladen werden sollen. Um einen Block zu erstellen gehen Sie zu: "<span style="color: #ff0000;">Admin > TinyPortal > Leisten &amp; Bl&ouml;cke > (Bereich) + Bl&ouml;cke</span>". Sie k&ouml;nnen sogar spezifizieren, welche Mitgliedergruppen jeden Block Moderieren/Bearbeiten k&ouml;nnen, und entscheiden welche Bereiche/Aktionen der Seite innerhalb der Bl&ouml;cke gezeigt werden soll. Das gibt Ihnen die komplette Kontrolle &uuml;ber Ihre Bl&ouml;cke...</p>

<b>Nutzer</b>:
<p>Angenommen Ihr Administrator hat Ihnen oder Ihrer Mitgliedergruppe die Berechtigung gegeben, kann ein Block geschlossen und ignoriert werden. Das ist eine kleine Einstellung am Kopf/Titel der Bl&ouml;cke, schaltbar mit einem kleinen Icon.</p>

<p>Notiz: Manche Mitglieder und Mitgliedergruppen k&ouml;nnen Bl&ouml;cke modereiren oder bearbeiten, wenn vom Administrator berechtigt. Um einen Block zu bearbeiten klicken Sie das Icon auf dem Kopf/Titel des Blocks an.</p>

<div class="windowbg3" style="margin-top: 1em; padding: 2ex;">Dies ist eine Zusammenfassung. F&uuml;r die umfassende FAQ, besuchen Sie bitte unsere <a href="http://docs.tinyportal.net/index.php?board=31.0" target="_blank"><b>Block Dokumentation</b></a>.
</div>

<div class="windowbg3" style="margin-top: 1em; padding: 2ex;">Kleinere Code-Stücke, die durch die TP Community erstellt wurden, finden Sie bitte unter <a href="http://www.tinyportal.net/smf/index.php?board=46.0"><b>Code Snippets</b></a>.</div>';

$txt['tphelp_modules_main']= '<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">&nbsp; Module</h2>

<b>Administratoren</b>:
<p>Module f&uuml;gen Ihrer TP/SMF Portal mehr Funktionalit&auml;t zu. Funktionen wie Datei Manager, Shoutbox, oder Men&uuml;manager. Jedes dient seinem eigenen Zweck und erweitert Ihren Portal zu einer vollst&auml;ndig neuen Reichhaltigkeit. Sie k&ouml;nnen Ihre Modluliste &uuml;ber: "<span style="color: #ff0000;">Admin > TinyPortal > Module</span>" erreichen. Dort k&uuml;nnen Sie den Modulnamen sehen, Beschreibung und Optionen zum aktivieren oder deaktivieren.</p>

<p>Wenn Sie zus&auml;tzliche Module hinzuf&uuml;gen wollen, k&ouml;nnen sie sie unter: <span style="color: #ff0000;">Admin > TinyPortal > Module > Hochgeladene Module</span>". Wie Sie sehen hat TinyPortal sein eigenes Paket Manager f&uuml;r Module, und das hilft Ihrer SMF Seite mehr Sicherheit zu geben. Sie erreichen an dieser Stelle auch Optionen zu Installation, Deinstallation, und seine Statistiken wie: Version, Version kompatibel mit, Autor, etc etc ... erhalten</p>

<p>Jedes installierte Modul hat seine eigene Funktionalit&auml;t der Optionen, eine Nutzerverlinkung zu Ihrem Portalnavigation oder Men&uuml;f&uuml;hrung muss erfolgen. Administratinszugang ist immer unter: "<span style="color: #ff0000;">Admin > TinyPortal</span>".<p>

<p>Notiz: Tiny Portal ist f&uuml;r Aktualisierung und Verbesserung der Module nicht verantwortlich. Dies liegt im Verantwortungsbereich des Entwicklers.</p>

<b>Nutzer</b>:
<p>Nutzer Optionen &amp; Gebrauch h&auml;ngen vom Modul und seinen Fahigkeiten ab. W&auml;hrend manche Module der Seite und dem Administrator neue Funktionen hinzuf&uuml;gen m&ouml;gen, bringen sie jedoch nicht immer etwas "Extra" f&uuml;r den Nutzer.</p>

<div class="windowbg3" style="margin-top: 1em; padding: 2ex;">Dies ist eine Zusammenfassung. F&uuml;r die umfassende FAQ, besuchen Sie bitte unsere <a href="http://docs.tinyportal.net/index.php?board=35.0" target="_blank"><b>Modul Dokumentation</b></a>.
</div>

<div class="windowbg3" style="margin-top: 1em; padding: 2ex;">F&uuml;r Module die durch die TP Community erstellt wurden besuchen Sie uns bitte unter <a href="http://www.tinyportal.net/index.php?board=130.0"><b>Module Board</b></a>.</div>';

$txt['tphelp_plugins_main']= '
<h2 style="padding-bottom: 1ex; border-bottom: solid 1px;">&nbsp; Plugins</h2>
<b>Administratoren</b>:
<p>In Vorbereitung...</p>

<p>Notiz: Tiny Portal ist f&uuml;r Aktualisierung und Verbesserung der Plugins nicht verantwortlich. Dies liegt im Verantwortungsbereich des Entwicklers. Der Entwickler ist ebenfalls f&uuml;r die Einholung einer Genehmigung vom Modulautor verantwortlich, und zwar bevor eine weitere Funktion/Option abweichend vom Original hinzugef&uuml;gt wird.</p>

<b>Nutzer</b>:
<p>Nutzer Optionen &amp; Gebrauch h&auml;ngen vom Plugin und seinen Fahigkeiten ab. W&auml;hrend manche Plugins der Seite und dem Administrator neue Funktionen hinzuf&uuml;gen m&ouml;gen, bringen sie jedoch nicht immer etwas "Extra" f&uuml;r den Nutzer.</p>

<div class="windowbg3" style="margin-top: 1em; padding: 2ex;">F&uuml;r mehr Information, Besuchen Sie bitte unsere Seite <a href="http://docs.tinyportal.net/smf/index.php?board=85.0" target="_blank"><b>Dokumentationen</b></a>.
</div>';

?>